[API]
ioctlsocket
send

[INCLUDE]
Winsock

[CODE]
Public Function Winsock_Send(ByVal hSocket As Long, ByVal xData As String) As Boolean
  If hSocket > 0& Then
    Call ioctlsocket(hSocket, &H8004667E, 1&)
    Winsock_Send = (send(hSocket, ByVal xData, Len(xData), 0&) = Len(xData))
    End If
  End Function